Consulta

  • Respuestas:2
  • AbiertoSin chinchetaSin solución
  • Posts del Foro: 2

28 abr. 2019 2:16:20 vía Web

Hola tengo un Sony Ericsson Xperia modelo E15a y cada ves que quiero configurar mi cuenta de google me dice "parece que estas usando un navegador antiguo o poco comun que no es compatible con los estandares habituales,para acceder a toda la configuracion de tu cuenta de google,actualiza a la version mas reciente de los siguientes navegadores:CHROME,FIREFOX,INTERNET EXPLORER,SAFARI. intento descargar uno y me dice "ESTE NAVEGADOR YA NO ES COMPATIBLE" me aparecen dos link donde uno dice "usa la app de google play store" y el otro me dice "actualiza a otro navegador para acceder a play store",ingreso al primer link y me dice "no se a transmitido ningun ID con el URI" que hago?? no he podido descargar ningún aplicación,no poder usar el telefono para hacer nada.

— modificado el 28 abr. 2019 13:45:41

Responder
Iñaki
  • Admin
  • Posts del Foro: 9.364

28 abr. 2019 8:29:00 vía Web

pues por lo pronto, intentar explicarte un poco mejor y con mas datos, así parece un telegrama ...

|Intentar poner el post en su categoría y/o modelo de móvil, no donde primero pilléis, puede perderse o borrarse por error, gracias|

Twitter - Telegram|

¿Útil?
Responder
  • Posts del Foro: 185

29 abr. 2019 4:00:34 vía Web

Si no puedes descargar ningún navegador mediante la play store la vas a tener difícil, y por lo visto las apps (y al parecer la app de la tienda) ya no son compatibles para el modelo de tu móvil.
Todo indica que vas a tener que cambiar de móvil.

¿Útil?
Responder